[
  {
    "id": "0bea9606-51aa-4fe2-a932-ab0e36ee33ca",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "LINUX-INVITE-001"
    ],
    "status": "pending",
    "createdAt": "2026-03-19T17:23:46.1743551+08:00"
  },
  {
    "id": "5be3ecbd-873b-4ea2-9209-e96f6eb528cd",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "LINUX-INVITE-002"
    ],
    "status": "pending",
    "createdAt": "2026-03-19T17:24:07.6045189+08:00"
  },
  {
    "id": "c0cbb6c7-76be-49ef-9e67-8d2ae890e555",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "啊伟大伟大伟大我"
    ],
    "status": "pending",
    "createdAt": "2026-03-19T22:28:28.5393405+08:00"
  },
  {
    "id": "f299bbb4-0de4-4824-84ab-d1ccfb3b35dd",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "啊伟大伟大伟大伟大"
    ],
    "status": "pending",
    "createdAt": "2026-03-20T10:32:38.352837+08:00"
  },
  {
    "id": "413931af-2867-4855-89af-515747d4b5e5",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "你是傻逼哈哈哈被骗了吧"
    ],
    "status": "pending",
    "createdAt": "2026-03-20T10:32:55.2785291+08:00"
  },
  {
    "id": "59ab54e0-8b98-48d3-bf63-a843ef2c95a4",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "唐"
    ],
    "status": "pending",
    "createdAt": "2026-03-20T10:39:37.9977301+08:00"
  },
  {
    "id": "94e82c71-8237-429f-b593-2530314b72af",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "",
    "userName": "",
    "quantity": 1,
    "deliveredCodes": [
      "原神牛逼"
    ],
    "status": "completed",
    "createdAt": "2026-03-20T10:40:45.3820749+08:00"
  },
  {
    "id": "058cad17-608c-4108-b012-af42f688a047",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "shumengya",
    "userName": "树萌芽",
    "quantity": 1,
    "deliveredCodes": [
      "123123123131"
    ],
    "status": "completed",
    "createdAt": "2026-03-20T10:44:21.375082+08:00"
  },
  {
    "id": "e95f30ab-da4f-4dec-872c-3c9047cd8193",
    "productId": "seed-1",
    "productName": "Linux Do 邀请码",
    "userAccount": "shumengya",
    "userName": "树萌芽",
    "quantity": 1,
    "deliveredCodes": [
      "131231231231231"
    ],
    "status": "completed",
    "createdAt": "2026-03-20T10:57:13.3436565+08:00"
  }
]